.main-right {
    position: fixed;
    top: 70px;
    right: 10px;
    margin: 0;
    width: 14%;
    background-color: #fff;
    border-radius: 10px;
    z-index: 99;
}

.pb-paper-exam-panel > .body {
    padding: 10px;
    color: #666;
}

.pb-paper-exam-panel .body .time .label {
    color: #999;
}
.pb-paper-exam-panel .body .time .value {
    padding: 10px 0 0 0;
    text-align: center;
    font-size: 20px;
    color: #EC7063;
}
.pb-paper-exam-panel .body .questions {
    margin: 20px 0 0 0;
    padding: 20px 0;
    border-top: 1px dashed #CCC;
    border-bottom: 1px dashed #CCC;
}
.pb-paper-exam-panel .body .questions .label {
    color: #999;
}
.pb-paper-exam-panel .body .questions .list {
    padding: 10px 0;
    overflow: hidden;
}
.pb-paper-exam-panel .body .questions .list a {
    border: 1px solid #CCC;
    border-radius: 3px;
    line-height: 20px;
    color: #999;
    min-width: 2em;
    text-align: center;
    float: left;
    display: block;
    margin: 5px 5px 0 0;
    text-decoration: none;
}
.pb-paper-exam-panel .body .questions .list a.filled {
    background: #22ab82;
    color: #FFF;
    border-color: #22ab82;
}

.pb-paper-exam-panel .body .questions .list a.d_in_corrent {
    background: #f00;
    color: #FFF;
    border-color: #f00;
}

.pb-paper-exam-panel .body .action {
    padding: 20px 0 0 0;
}
.pb-paper-exam-panel .body .action .submit {
    display: block;
    line-height: 40px;
    color: #FFF;
    background: #EC7063;
    text-align: center;
    border-radius: 3px;
    text-decoration: none;
}

.big_title{
    padding: 5px 10px;
    margin-bottom: 5px;
    color: #EC7063;
    font-size: 18px;
    background: rgba(250,250,250,.6);
}

.big_title span{
    margin-left: 10px;
}

.a_big_title{
    padding: 5px 0;
    color: #EC7063;
    font-size: 14px;
}
.o_score{
    margin-left: 5px;
    font-size: 16px;
}
.op_clear{
    overflow: hidden;
}

.pb-question-view .body > .question > .option > .item.d_in_corrent{
    border-color: #f00;
    background: #F8F8F8;
    color: #f00;
}